<?xml version="1.0" encoding="utf-8"?>
<!-- EXAMPLE Server Version 6.0 -->
<server>
    <responses>
        <Session.loginRs status="success" sessionID="CA88FCCB:28F2454A:B7EDC25A:F68C0D23:7A35D91D:48E90C41" expiredPassword="0" fullName="Express Admin" roleBasedSecurity="1" entityID="1" userID="1" partyID="0" consumerID="0" />
        <OnlineData.listClientsRs status="success">
            <clientList startIndex="1" listCount="12">
                <client clientID="20820" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20821" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20839" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20841" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20921" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20922" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20923" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20957" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20958" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20959" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20963" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
                <client clientID="20965" name="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" primaryContact="" dba="" type="P" deleted="0" phone="" fax="" address1="" address2="" city="London" county="" state="" zipcode="EC3M 3BD" country="" />
            </clientList>
        </OnlineData.listClientsRs>
    </responses>
</server>